name=Claire Bad Cop - Sweaty (addon)
version=v1.0
description=Makes Claire Bad Cop all sweaty. Install over Claire Bad Cop mod by arison_c.
screenshot=screenshot.jpg
author=arison_c, edits by alphaZomega